/*     
 * $RCSfile: config.h,v $
 *
 * x-kernel v3.3
 *
 * Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 */

/* 
 * Configuration-tunable parameters
 */


/* 
 * Default number of shepherd threads started by the simeth driver.
 * These threads are shared by all instances of the driver.  This
 * number can be overridden by a ROM file option of the form:
 *
 *	shepherd threads N
 */
#define SIMETH_SHEPHERD_THREADS	32


/*
 * Duration of one event clock tick, in usec
 */
#define EVENT_INTERVAL 10000
